/* Public domain 2017. All rights waived */

.item-preview,
.item-preview:link,
.item-preview:visited {
    color: #4D4D4D;
    display: block;
    overflow: hidden;
    overflow-wrap: break-word;
    padding: 10px 15px;
    text-align: left;
}

.item-preview:active,
.item-preview:focus,
.item-preview:hover {
    background-color: #F4BB15;
}

.item-preview h3 {
    font-size: 1em;
    font-weight: bold;
    margin: 0px;
}

.item-date {
    font-size: 0.9em;
}



@media screen and (min-width: 1024px) {
    .item-preview,
    .item-preview:link,
    .item-preview:visited {
        background-color: transparent;
        border-color: transparent;
        border-style: solid;
	border-width: thin;
        display: inline-block;
        margin: 10px 0px 15px 0px;
        vertical-align: top;
        width: 270px;
    }

    .item-preview:active,
    .item-preview:focus,
    .item-preview:hover {
        border-color: #F4BB15;
    }

    .summary-box {
        color: #4D4D4D;
        display: inline-block;
        font-size: 0.9em;
        margin: 5px;
        padding: 10px;
        text-align: left;
        vertical-align: top;
        width: 280px;
    }

    .summary-box img {
	display: block;
	margin: 0px auto;
	max-width: 100%;
    }
}
